Subject: Re: linux-next: build failure after merge of the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 26 Apr 2016 10:51:50 +1000

Hi Arnd,

On Tue, 26 Apr 2016 01:54:20 +0200 Arnd Bergmann <[email-masked]> wrote:
>
> Ah, sorry about that. I think I fixed it up just as you pulled it in.
> If you don't mind, could you try pulling the tree once more on top
> of what you have?

Sorry, but I need to keep going if I am to finish each day.  I will
fetch it for tomorrow, though.  If I finish early enough, I will see if
I can fetch and merge it at the end ...

-- 
Cheers,
Stephen Rothwell